Retrieve existing incidents

  • リリースバージョン: Australia
  • 更新日 2026年03月12日
  • 所要時間:1分
  • Use a GET request to view existing incident records.

    始める前に

    Role required: admin, web_service_admin, or rest_api_explorer

    このタスクについて

    Use the REST API Explorer to send the following request:

    GET https://instance.service-now.com/api/now/v1/table/incident

    手順

    1. In the top-left of the REST API Explorer, select Table API and version v1.
    2. Click Retrieve records from a table (GET).
      For more information about this API endpoint, see Table - GET /now/table/{tableName}.
    3. In the Path Parameters section, select the Incident (incident) table.
    4. Scroll to the bottom of the page and click Send.

      The response includes incident records from the instance. The REST API Explorer limits queries to 10 records at a time. Only the first 10 incident records appear. The response also includes a Link header that provides the URL to query the next 10 incident records.

      The response also indicates the Status code and Execution time (in milliseconds) of the request.

      REST API Explorer GET response